package com.fjhx.account.entity.transaction.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import com.fjhx.account.entity.transaction.po.Transaction;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * 往来管理列表查询返回值实体
 *
 * @author
 * @since 2023-06-26
 */
@Getter
@Setter
public class TransactionVo extends Transaction {

    /**
     * 往来单位名称
     */
    private String departmentName;

    /**
     * 往来账户名称
     */
    private String accountName;

    /**
     * 归属公司 名称
     */
    private String corporationName;

    /**
     * 总金额
     */
    private BigDecimal SumAmount;
}
